## ros-galactic-moveit-setup-assistant 2.3.4

=== debian/changelog ===
ros-galactic-moveit-setup-assistant (2.3.4-1focal) focal; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Mon, 07 Feb 2022 07:00:00 -0000

ros-galactic-moveit-setup-assistant (2.3.3-1focal) focal; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Thu, 20 Jan 2022 07:00:00 -0000

ros-galactic-moveit-setup-assistant (2.3.2-1focal) focal; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Wed, 29 Dec 2021 07:00:00 -0000

ros-galactic-moveit-setup-assistant (2.3.1-1focal) focal; urgency=high

  * Replaced C-Style Cast with C++ Style Cast. (#935 <https://github.com/ros-planning/moveit2/issues/935>)
  * Add codespell to precommit, fix A LOT of spelling mistakes (#934 <https://github.com/ros-planning/moveit2/issues/934>)
  * Get rid of "std::endl" (#918 <https://github.com/ros-planning/moveit2/issues/918>)
  * changed post-increments in loops to preincrements (#888 <https://github.com/ros-planning/moveit2/issues/888>)
  * Update README (#812 <https://github.com/ros-planning/moveit2/issues/812>)
  * Enforce package.xml format 3 Schema (#779 <https://github.com/ros-planning/moveit2/issues/779>)
  * Update Maintainers of MoveIt package (#697 <https://github.com/ros-planning/moveit2/issues/697>)
  * Ported the collision updater from ros1 to ros2 in the moveit_setup_assistant (#732 <https://github.com/ros-planning/moveit2/issues/732>)
  * Adds jiggle fraction arg to trajopt template (#2858 <https://github.com/ros-planning/moveit/issues/2858>)
  * Fixes _planning_pipeline.launch template input args defaults (#2849 <https://github.com/ros-planning/moveit/issues/2849>)
  * Fixes setup_assistant custom planner ns problem (#2842 <https://github.com/ros-planning/moveit/issues/2842>)
  * MSA: Mention optional Gazebo deps in package.xml templates (#2839 <https://github.com/ros-planning/moveit/issues/2839>)
  * clang-tidy: modernize-make-shared, modernize-make-unique (#2762 <https://github.com/ros-planning/moveit/issues/2762>)
    Co-authored-by: Robert Haschke <mailto:rhaschke@techfak.uni-bielefeld.de>
  * Revert $(dirname) use for rviz config file
    ... due to this bug: https://github.com/ros/ros_comm/issues/1487
    This partially reverts 442c3202a4124877afbb6e2bdee682c537f25553
  * Fix MSA templates (#2769 <https://github.com/ros-planning/moveit/issues/2769>)
    * create static_transform_publisher for each virtual joint type
    * another $(dirname)
    augmenting #2748 <https://github.com/ros-planning/moveit/issues/2748>
    * formatting
  * Contributors: Brennand Pierce, Dave Coleman, David V. Lu!!, Henning Kayser, Kaustubh, Parthasarathy Bana, Rick Staa, Robert Haschke, Sencer Yazıcı, Stephanie Eng, pvanlaar

 -- Henning Kayser <henningkayser@picknik.ai>  Thu, 23 Dec 2021 07:00:00 -0000

ros-galactic-moveit-setup-assistant (1.1.1-1focal) focal; urgency=high

  * [feature] Allow showing both, visual and collision geometry (#2352 <https://github.com/ros-planning/moveit/issues/2352>)
  * [fix] layout (#2349 <https://github.com/ros-planning/moveit/issues/2349>)
  * [fix] group editing (#2350 <https://github.com/ros-planning/moveit/issues/2350>)
  * [fix] only write default_planner_config field if any is selected (#2293 <https://github.com/ros-planning/moveit/issues/2293>)
  * [fix] Segfault when editing pose in moveit_setup_assistant (#2340 <https://github.com/ros-planning/moveit/issues/2340>)
  * [fix] disappearing robot on change of reference frame (#2335 <https://github.com/ros-planning/moveit/issues/2335>)
  * [fix] robot_description is already loaded in move_group.launch (#2313 <https://github.com/ros-planning/moveit/issues/2313>)
  * [maint] Cleanup MSA includes (#2351 <https://github.com/ros-planning/moveit/issues/2351>)
  * [maint] Add comment to MOVEIT_CLASS_FORWARD (#2315 <https://github.com/ros-planning/moveit/issues/2315>)
  * Contributors: Felix von Drigalski, Michael Görner, Robert Haschke, Tyler Weaver, Yoan Mollard

 -- Henning Kayser <henningkayser@picknik.ai>  Tue, 13 Oct 2020 06:00:00 -0000

ros-galactic-moveit-setup-assistant (1.1.0-1focal) focal; urgency=high

  * [feature] Start new joint_state_publisher_gui on param use_gui (#2257 <https://github.com/ros-planning/moveit/issues/2257>)
  * [feature] Optional cpp version setting (#2166 <https://github.com/ros-planning/moveit/issues/2166>)
  * [feature] Add default velocity/acceleration scaling factors (#1890 <https://github.com/ros-planning/moveit/issues/1890>)
  * [feature] MSA: use matching group/state name for default controller state (#1936 <https://github.com/ros-planning/moveit/issues/1936>)
  * [feature] MSA: Restore display of current directory (#1932 <https://github.com/ros-planning/moveit/issues/1932>)
  * [feature] Cleanup: use range-based for-loop (#1830 <https://github.com/ros-planning/moveit/issues/1830>)
  * [feature] Add delete process to the doneEditing() function in end_effectors_widgets (#1829 <https://github.com/ros-planning/moveit/issues/1829>)
  * [feature] Fix Rviz argument in demo_gazebo.launch (#1797 <https://github.com/ros-planning/moveit/issues/1797>)
  * [feature] Allow user to specify planner termination condition. (#1695 <https://github.com/ros-planning/moveit/issues/1695>)
  * [feature] Add OMPL planner 'AnytimePathShortening' (#1686 <https://github.com/ros-planning/moveit/issues/1686>)
  * [feature] MVP TrajOpt Planner Plugin (#1593 <https://github.com/ros-planning/moveit/issues/1593>)
  * [feature] Use QDir::currentPath() rather than getenv("PWD") (#1618 <https://github.com/ros-planning/moveit/issues/1618>)
  * [feature] Add named frames to CollisionObjects (#1439 <https://github.com/ros-planning/moveit/issues/1439>)
  * [fix] Various fixes for upcoming Noetic release (#2180 <https://github.com/ros-planning/moveit/issues/2180>)
  * [fix] Fix ordering of request adapters (#2053 <https://github.com/ros-planning/moveit/issues/2053>)
  * [fix] Fix some clang tidy issues (#2004 <https://github.com/ros-planning/moveit/issues/2004>)

