=== debian/control ===
Source: ros-galactic-moveit-setup-assistant
Section: misc
Priority: optional
Maintainer: Henning Kayser <henningkayser@picknik.ai>
Build-Depends: debhelper (>= 9.0.0), libogre-1.9-dev, libyaml-cpp-dev, ros-galactic-ament-cmake, ros-galactic-ament-cmake-gtest, ros-galactic-ament-index-cpp, ros-galactic-ament-lint-auto, ros-galactic-ament-lint-common, ros-galactic-moveit-common, ros-galactic-moveit-core, ros-galactic-moveit-resources-panda-moveit-config, ros-galactic-moveit-ros-planning, ros-galactic-moveit-ros-visualization, ros-galactic-ompl, ros-galactic-rclcpp, ros-galactic-srdfdom, ros-galactic-urdf, ros-galactic-ros-workspace
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-galactic-moveit-setup-assistant
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libyaml-cpp-dev, ros-galactic-ament-index-cpp, ros-galactic-moveit-core, ros-galactic-moveit-ros-planning, ros-galactic-moveit-ros-visualization, ros-galactic-rclcpp, ros-galactic-srdfdom, ros-galactic-urdf, ros-galactic-xacro, ros-galactic-ros-workspace
Description: Generates a configuration package that makes it easy to use MoveIt
